{
  "code": "49573457",
  "datetime": 1718083930.145391,
  "id": 24973,
  "image": "scandata_v1/c591abf7-5a31-4016-88e5-b3fe4ffdc4d5-image.jpg",
  "ip": "121.34.34.159",
  "location": "\u5e7f\u4e1c\u7701-\u6df1\u5733\u5e02-\u7535\u4fe1",
  "message": "/emblem/alg/qrtool topleft /tmp/tmpwsawe2ojimage.jpg\ncalling: http://localhost:6006/qr_roi_cloud_comparison, local file /tmp/tmpwsawe2ojimage.jpg, feature roi size 6309, threshold 85.0\nresponse: {'data': {'comparison_result': 'pass', 'similarity_value': 88.4765625, 'status': 'OK'}}\nFeature comparison succeeded\n",
  "phone_model": "iPhone 15 pro<iPhone16,1>",
  "product__name": "FT",
  "resource_uri": "/api/v1/scan-data/24973/",
  "succeeded": true
}
